QLogic 42C1831 драйверы HBA на RHEL 4.8? Использование ядра 2.6.x

Мы пытаемся получить HBA QLogic 42C1831, установленный в системе с использованием RHEL 4.8. Мы пробовали драйверы из QLogic для Linux Kernel 2.6.x (в котором работает эта система), и у них возникают всевозможные ошибки, пытающиеся их установить. Драйверы специально упоминают, что они предназначены для RHEL 5.x, но мне было интересно, если кто-нибудь получил это на работу?

Если вы хотите посмотреть файлы драйверов, которые мы используем, они здесь

One Solution collect form web for “QLogic 42C1831 драйверы HBA на RHEL 4.8? Использование ядра 2.6.x”

Драйверы QLogic для 2.6.18, вероятно, не будут смешиваться с ядром 2.6.9, которое использует RHEL 4.8.

Например, на странице загрузки QLogic самое старое поддерживаемое ядро ​​- 2.6.16 (SLES 10 SP2).

Без какой-либо дополнительной информации, такой как dmesg / lspci / компиляция ошибок, лучше всего перейти на RHEL5 / 6, где устройство поддерживается вашими поставщиками.

  • EACCES, которые не должны произойти
  • Услуги iscsi vs iscsid
  • Как определить, где расширился архив
  • CentOS5, RHEL5, Java-зависимые пакеты, альтернативные JVM / JDK
  • устаревшие пакетные перерывы yum для установки старшего JBoss
  • В чем разница между командами whatis и apropos?
  • Спецификация RPM для проекта C / C ++: как я могу узнать, как заполнять поля Requires и BuildRequires?
  • Сервер RedHat обновляет свое время каждую минуту
  • RHEL установлен один раз, но отображается трижды в меню загрузчика GRUB
  • 200 мс между TCP send и tcpdump только с большими сообщениями
  • Команды «sudo» медленны во время работы в сети
  • Открытый ключ для git- ... rpm не установлен
  • Interesting Posts
    Linux и Unix - лучшая ОС в мире.